#!/bin/bash

# Backup script that uses rsync, taken from https://wiki.archlinux.org/index.php/Rsync#As_a_backup_utility
# This script should be run daily with cron or a systemd timer.

echo "$RSYNC_BACKUP_SRC"
echo "$RSYNC_BACKUP_DEST"
rsync --dry-run -va --delete --quiet --exclude-from=/home/*/setup-cockpit/rsync_backup_excludes "$RSYNC_BACKUP_SRC" "$RSYNC_BACKUP_DEST"
